Subject: Jeremy's hours
From: Jeremy Earickson <[email-masked]>
To: Paul Frisco <[email-masked]>, Ashish Dabral <[email-masked]>, Accounts Department <[email-masked]>
Date: Mon, 31 Oct 2016 19:51:52 -0400

Hello,

I know that you usually take the lunch hours out of my time clock by
default. I wanted to let whoever does payroll this time that I did not take
a Lunch Hour on three days this payroll.

No Lunch Hour Taken:
Sunday October 23, 2016
Sunday October 30, 2016
Monday October 31, 2016

I did not take lunch hours these days because there was no one to cover my
lunch hours. I was the only working the front line those days.

Thank you,

Jeremy